/* Color: Ecru */

body {
	background: #ffffff;
	color: #232111;
}

a {
	color: #232111;
	font-weight: normal;
	text-decoration: underline;
}

a:hover {
	color: #363319;
}

h2 {
}

h3 {
	color: #c3c3c3;
}
hr {
	background: #dacdc3;
	color: #dacdc3;
}

#Container {
}

#TopMenu {
}

#TopMenu li{
	background: url(../../Furniture/images/ecru/PagesMenuBg.gif) 0 3px no-repeat;
}

#TopMenu li.First {
	background-image: none;
;
}

#TopMenu li a {
	color: #4e4e42;
}

#TopMenu li div {
}

#TopMenu li a:hover {
	color: #313332;
}

#Menu {
	border-bottom: 1px solid #e0e0e0;
}

#Menu li {
}

#Menu li a {
	background: url(../../Furniture/images/ecru/MenuBgBtn.gif) 0 14px no-repeat;
	color: #313332;
}

#Menu li.First a {
	background-image: none;
}

#Menu li a:hover {
}

#Menu li ul  {
}

#Menu li ul li a {
	background: #f4f0e0;
}

#Menu li ul li a:hover {
}

#Menu li:hover a, #Menu li.over a{
}

#Outer {
}

#Wrapper {
	background-position: 9px 9px;
	background-repeat: no-repeat;
	background-color: #fff;
	border: 1px solid #e0e0e0;
	border-top: 0;
}

#Header {
	border-bottom: 1px solid #e0e0e0;
}

#Logo h1 {
	color: #fff;
}

#Logo h1 a {
	color: #4e4e42;
}

#SearchForm {
}

#SearchForm label {
}

#SearchForm input {
	background: #fff;
	border: 1px solid #e0e0e03;
}

#SearchForm .Button {
	border: 0;
}

#SearchForm a {
	color: #4e4e42;
}

#SearchForm p {
	color: #4e4e42;
}

.Left {
}
.Left .Block {
	background: #ffffff;
	border: 1px solid #e0e0e0;
}
.Left h2 {
	border-bottom: 1px solid #e0e0e0;
	/* background: url(../../Furniture/images/ecru/BlockTitle.gif) 0 3px no-repeat; */
}
.Left li {
}
.Left li a {
	color: #232111;
}
.Left li a:hover {

}
.Left .CategoryList li, .Right .CategoryList li {
	/* background: url(../../Furniture/images/ecru/BlockArrow.gif) no-repeat left 7px; */
 	padding-left:10px; 
}
.Left .BrandList li, .Right .BrandList li {
/*	background: url(../../Furniture/images/ecru/BlockArrow.gif) no-repeat left center; */
	padding-left:10px;
}

.Content {

}
.Content h2 {
	color: #ff3201;
	border-bottom: 1px solid #e0e0e0;
}
.Content.Wide {
}
.Content.Widest {
}

.Right {
}
.Right .Block {
	background: #faf8f0;
	border: 1px solid #e0e0e0;
}
.Right h2 {
	border-bottom: 1px solid #e0e0e0;
	background: url(../../Furniture/images/ecru/BlockTitle.gif) 0 3px no-repeat;
}
.Right li {
}
.Right li a {
	color: #232111;
	text-decoration: none;

}
.Right a:hover, .Right a:hover strong {
	text-decoration: none;
	font-weight: 	 bold;

}

.Right a:active {
	text-decoration: none;
	font-weight: 	 bold;

}

.Right hr {
	background: #efefe7;
	color: #efefe7;
}

#Footer {
}

#Footer p {
}

#Footer a {
}


.NewsletterSubscription input {
	border: 1px solid #e0e0e0;
}
.Content .BlockContent .ProductList {
	border-top: 1px solid #e0e0e0;
	border-bottom: 0px solid #e0e0e0;
	width: 717px !important;
	height:460px !important;

}


.Content .ProductList li {

}
.Content .ProductList li:hover, .Content .ProductList li.Over {
}
.ProductList .ProductImage {
	background: #fff;
}
.ProductPrice, .ProductList em {
	color: #FF3201;
}
.ProductList .Rating {
	color: #6a6a6a;
}
.ProductList strong, .ProductList strong a {
	color: #232111;
}
.Content .ProductList strong, .Content .ProductList strong a {
	color: #14518f;
}
.Content .ProductList a:hover{
	color: #232111;
}
.ProductPrice, .ProductList em {
	color: 		#383431;
}
.ProductList .Rating {
	color: #6a6a6a;
}


.Content .FeaturedProducts .ProductList li {
}

.Content .FeaturedProducts .ProductList .ProductImage {
}

.Content .FeaturedProducts .ProductList .ProductDetails {
}

.Content .FeaturedProducts .ProductList li:hover, .Content .FeaturedProducts .ProductList li.Over {
}

.Right .TopSellers li {
}

.Right .TopSellers li .TopSellerNumber { /* Contains the number of the item */
}
.Right .TopSellers li.TopSeller1 {
	background: #fff;
	border: 1px solid #e0e0e0;
}
.Right .TopSellers li.TopSeller1 .ProductImage { /* No1 seller box */
}
.Right .TopSellers li.TopSeller1 .ProductDetails { /* No1 seller box */
}
.Right .TopSellers li.TopSeller1 .TopSellerNumber {
}
.Right .TopSellers li.TopSeller1 .Rating {
}

.Breadcrumb {
	border-bottom: 1px solid #e0e0e0;
}


.CompareItem { width:200px; border-left: solid 1px #e0e0e0; }
.CompareFieldName { font-weight:bold; border-bottom: 1px solid #e0e0e0; }
.CompareFieldTop { border-bottom:solid 1px #e0e0e0; }
.CompareFieldTop a:hover { color:#ff3201; }
.CompareCenter { border-left:solid 1px #dacdc3; border-bottom:solid 1px #e0e0e0; }
.CompareLeft { border-left:solid 1px #dacdc3; border-bottom:solid 1px #e0e0e0; }

.ViewCartLink {
	background: url('../../Furniture/images/ecru/Cart.gif') no-repeat 10px 4px;
}

table.CartContents, table.General {
	border: 1px solid #e0e0e0;
}

table.CartContents thead tr th, table.General thead tr th {
/*      background: #faf8f0; */
        background: #ffffff; 
	color: #000000;
        font-family:	verdana;
	font-size:	1.05em;
	font-weight:	bold;
	text-transform:  uppercase;
	border-bottom: 1px solid #e0e0e0;
}

.CartContents tbody .SubTotal td {
	border-top: 1px solid #e0e0e0;
	color: #232111;
}

.MiniCart .SubTotal {
	color: #232111;
}

.JustAddedProduct {
	border: 1px solid #e0e0e0;
	background: #fff;
}

.JustAddedProduct strong, .JustAddedProduct a {
	color: #232111;
}

.CategoryPagination {
	color: #000000;
	background: #ffffff;
	border: 1px solid #e0e0e0;
}

.CheckoutRedeemCoupon { background: #faf8f0; padding: 10px; width: 300px; border: 1px solid #e0e0e0; margin-bottom: 10px; }

.SubCategoryList, .SubBrandList {
	background:#faf8f0;
}

.InfoMessage {
	background: #008000 url('../../Furniture/images/InfoMessage.gif') no-repeat 5px 8px;
	font-family:	verdana;
	font-size:	1.05em;
	font-weight:	normal;
	text-transform:  uppercase;
        opacity: .4;
        filter: alpha(opacity=40);
        -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";
	color: #ffffff;
}

.SuccessMessage {
	background: #E8FFDF url('../../Furniture/images/SuccessMessage.gif') no-repeat 5px 8px;
	font-family:	verdana;
	font-size:	1.05em;
	font-weight:	normal;
	text-transform:  uppercase;
	color: #555;
}

.ErrorMessage {
	background: #FFECEC url('../../Furniture/images/ErrorMessage.gif') no-repeat 5px 8px;
	font-family:	verdana;
	font-size:	1.05em;
	font-weight:	normal;
	color: #000000;
}

.ComparisonTable tr:hover td, .ComparisonTable tr.Over td {
	background: #faf8f0;
}

.QuickSearch { background: #fff; border: 1px solid #e0e0e0;  }  /* vorher e0e0e0 */

.QuickSearchHover td{ background: #faf8f0; } /* #faf8f0; } */

.QuickSearchResult .Price { color: #FF3201; font-weight: bold; margin: 0 4px 0 0; }

.QuickSearchAllResults a { background: url('../../Furniture/images/ecru/QuickSearchAllResultsButton.gif') no-repeat right; }

.CreateAccount {
	border-right: 1px solid #e0e0e0;
}

.SearchTips .Examples {
	background: #faf8f0;
	border: 1px solid #e0e0e0;
	color: #555;
}

/* Shipping Estimation on Cart Contents Page */
.EstimateShipping {
	border: 1px solid #e0e0e0;
	background: #f3f3f3;
}

/* Express Checkout */
.ExpressCheckoutBlock .ExpressCheckoutTitle {
	border-bottom: 1px solid #e0e0e0;
}

.ExpressCheckoutBlockCollapsed .ExpressCheckoutTitle {
	background: #faf8f0;
	border: 1px solid #e0e0e0;
	color: #555;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent {
	color: #888;
}

/* General Tables */
table.General tbody tr td {
	border-top: 1px solid #e0e0e0;
}

/* Tabbed Navigation */
.TabNav {
	border: 1px solid #e0e0e0; 
/*	border-top: 1px solid #e0e0e0;  */
}

.xTabNav li a {
	border: 1px solid #e0e0e0;
	background: #f4f0e0;
}

.xTabNav li a:hover {
	background-color: #eae7d8;
}

.xTabNav li.Active a {
	border-bottom: 1px solid #fff;
	background: #fff;
	color: #ff3201;
}

/* Product Videos */

#VideoContainer {
	border: 1px solid #cccccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.currentVideo {
	background-color: #ddf0f6;
}

.videoRow:hover {
	background-color: #efefef;
}







/*    EIGENE STYLES */

.ProductPrice_DETAIL {
	font-family: 	verdana, arial, sans-serif; 
	color: 		#191919;
	text-align:	right;
	margin-right: 	10px;
	font-weight: 	bolder; 
	font-size: 	2.42em;

	
}


.ProductMwSt {
	font-family: 	arial, sans-serif;
	color: 		#191919;
	font-size: 	0.84em;
	text-align:	right;
	margin-right: 	10px;
	margin-top: 	-2px;
	font-weight: 	normal; 
	text-transform:  uppercase;
	
}





/* FIRMEN NAMEN */

.BRAND {
	color: 		#383431;
	font-weight: 	normal; 
	font-size: 	1.0em;
}

.BRAND a {
	text-decoration: none;
}

.BRAND a:hover {
	text-decoration: none;
	font-weight: 	 bold;
}

.BRAND a:focus {
	text-decoration: none;
	font-weight: 	 bold;
}

.BRAND a:active {
	text-decoration: none;
	font-weight: 	 bold;
}


/* ARTIKEL NUMMER */

.ARTIKEL_NUMMER {
	font-family: 	Verdana; 
	color: 		#191919;
	text-align:	right;
	margin-right: 	10px;
	font-weight: 	normal; 
	font-size: 	0.75em;

}

/* PRODUKT GEWICHT */

.PRODUKT_GEWICHT {
	color: 		#383431;
	font-weight: 	normal; 
	font-size: 	1.0em;
}


/* MORE DETAILS */

.MORE_DETAILS {
	color: 		#191919;
	font-weight: 	normal; 
	font-size: 	1.0em;
}

.MORE_DETAILS a {
	text-decoration: none;
}

.MORE_DETAILS a:hover {
	text-decoration: none;
	font-weight: 	 bold;
}

.MORE_DETAILS a:focus {
	text-decoration: none;
	font-weight: 	 bold;
}

.MORE_DETAILS a:active {
	text-decoration: none;
	font-weight: 	 bold;
}